Subject: Trainer Candidate - Simran Gupta
From: Simran Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Aug 2022 10:23:49 -0400

Tech Support
Test

Name

Simran
Gupta

E-mail

[email-masked]

Phone Number

(91) 8320191934

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I can commute only using Metro

Where
do you currently live (area)

Agra

Please give us
details of your last 3 employments including current. If you've not worked in 3
companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Urban Company

Quality Analyst

9th August

36000

Previous Employer 1

NA

NA

NA

NA

Previous
Employer 2

NA

NA

NA

NA

If Selected, how much time do you need
to join?

1Month

Please briefly
describe your work experience specifically in Quality?

To audit
calls and ensure team is following processes outlined in sop.

To provide guidance and one to one feedback of the calls to the executives.

Drive and implement initiatives to improve overall process.

Have
you worked as a Quality Manager in a Call Center/Customer Service/BPO
Environment?

Yes

Please tell us below
in 300 - 500 words about the most difficult situation in your experience as
someone who is responsible to manage and bring improvements in quality of your
team

To provide feedback and give training over google meet or
through the mail was difficult for us to understand the associate's
progress.

What according to you is the difference between good
and great customer service. (Explain in 4 - 6 sentences)

As per me,
good customer service means meeting the expectation of the customer but great
customer service mean to exceeds the expectation of the customer

To go above and beyond to solve customer queries is great customer service but
to only listen to customer query is good customer service

What
according to you makes you a good candidate for this position?

I have the ability to understand and analyze the on-ground
issue quickly and solve them as well

I have the ability to understand challenges that are faced by the associates
over the calls or chats.

Have run few projects to solve the issues for the ground itself

On a
scale of 1 - 5 please rate your fluency in spoken English

4